[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Downgrading Firefox 3.5 and Thunderbird 3.0



On 2009-05-11, 15:36 GMT, Bernie Innocenti wrote:
> However, the package in Fedora is still at 3.0b2, which still 
> contains an IMAP bug affecting me which was fixed upstream one 
> month ago:
>
>   https://bugzilla.mozilla.org/show_bug.cgi?id=480870
>
> I'd be grateful if we could import the latest beta release so I can
> finally stop dealing with assorted crap like Mercurial, CVS and
> autoconf-2.13 when I just need a binary that will let me read my mail :-)

No disputing with you ... just is there RHBZ bug for this, so 
I can beat TB maintainers with it?

Matěj


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]